| Home | Libraries | People | FAQ | More

#### cs_tag

Meta-function returning coordinate system tag (cs family) of any geometry.

###### Synopsis

    template<typename G>
    struct cs_tag
    {
      // ...
    };

###### Template parameter(s)

Parameter | Description
--- | ---
typename G |

###### Header

Either

`#include <boost/geometry/geometry.hpp>`

Or

`#include <boost/geometry/core/cs.hpp>`